using Project.Persistence;
using Project.Model;
namespace Project.Controller;

public partial class AppController
{
    public static void NewLoginSave(string username, string password, string email)
    {
        string hashedPassword = ShaHash.HashPassword(password);
        var user = new NewUser(username, hashedPassword, email);
        SQLite.SaveUser(user);
    }
}
